uuid: cc15f536-c5a7-472d-a194-77507b74a83d
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.offer_type.field_render_publish_date
    - taxonomy.vocabulary.offer_type
  module:
    - text
id: taxonomy_term.offer_type.default
targetEntityType: taxonomy_term
bundle: offer_type
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_render_publish_date:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden: {  }
